@charset "utf-8";
/* CSS Document */
#content-body {
	width: 100%;
	margin: 0px auto;
}

@media screen and (min-width: 1031px){
	#sliderImage {
	  height: 500px;
	}
	#slider {
	  width: 100%;
	  height: 500px;
	  position: relative;
	  overflow: hidden;
	  padding-bottom: 40px;
	  margin-top: 9.7em;
	  padding-top: 45px;
	}
	ul#slider-titles {
	  background-color: #000;
	  color: #fff;
	  text-align: right;
	  height: 45px;
	  padding: 0;
	  padding-top: 0px;
	  padding-right: 0px;
	  padding-bottom: 0px;
	  padding-left: 0px;
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
  
	#mask-slider-gallery {
		height: 256px;
		overflow:hidden;
		position: relative;
		width: 0;
		margin-bottom: 5px;
	}
  
  	.slider_item div {
	  position: absolute;
	  bottom: .5em;
	  right: 1em;
	  font-size: 3.3em;
	  font-weight: bold;
	  width: 45%;
	  text-align: center;
	  padding: 0;
	  margin: 0;
	  line-height: 140%;
	  filter: progid:DXImageTransform.Microsoft.Glow(color=#111111,strength=8);
	  text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000;
	  color: rgba(250, 253, 233, 1);
	}
	#slider-links {
	  background-color: transparent;
	  height: 0px;
	  position: relative;
	  bottom: 0px;
	  width: 104px;
	  margin: 0 auto;
	  text-align: center;
	}
	#slider-links a {
	   background-color: Transparent;
	   border-color: #003399;
	   border-style: solid;
	   border-width: 2px;
	   color: #fff;
	   font-weight: bold;
	   line-height: 24px;
	   margin: 6px 5px 5px 0;
	   text-decoration: none;
	}
	
	#slider-links a.selected {
		background-color: #003399;
	}
	
	#slider-links a:active, #slider-links a:hover {
		background-color: #003399;
	}

	#before-slider-gallery {
		display: none;
	}
  
  	#after-slider-gallery {
  		display: none;
	}
}

@media screen and (min-width: 821px) and (min-device-width: 821px) and (max-width: 1030px){
	#sliderImage {
	  height: 500px;
	}
	#slider {
	  width: 100%;
	  height: 500px;
	  position: relative;
	  overflow: hidden;
	  padding-bottom: 27em;
	  margin-top: 9.7em;
	  padding-top: 45px;
	  border-bottom: 1px dashed #888;
	  background-color: #222;
	}
	ul#slider-titles {
	  background-color: #000;
	  color: #fff;
	  text-align: right;
	  height: 45px;
	  padding: 0;
	  padding-top: 0px;
	  padding-right: 0px;
	  padding-bottom: 0px;
	  padding-left: 0px;
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
  
	#mask-slider-gallery {
		height: 256px;
		overflow:hidden;
		position: relative;
		width: 0;
		margin-bottom: 5px;
	}
  
  	.slider_item div {
	  position: absolute;
	  bottom: .5em;
	  right: 1em;
	  font-size: 3.3em;
	  font-weight: bold;
	  width: 75%;
	  text-align: right;
	  padding: 0;
	  margin: 0;
	  line-height: 140%;
	  filter: progid:DXImageTransform.Microsoft.Glow(color=#111111,strength=8);
	  text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000;
	  color: rgba(250, 253, 233, 1);
	}
	#slider-links {
	  background-color: transparent;
	  height: 0px;
	  position: relative;
	  bottom: 0px;
	  width: 104px;
	  margin: 0 auto;
	  text-align: center;
	}
	#slider-links a {
	   background-color: Transparent;
	   border-color: #003399;
	   border-style: solid;
	   border-width: 2px;
	   color: #fff;
	   font-weight: bold;
	   line-height: 24px;
	   margin: 6px 5px 5px 0;
	   text-decoration: none;
	}
	
	#slider-links {
	  display: none;
	}

	#before-slider-gallery {
	  color: #000;
	  cursor: pointer;
	  display: block;
	  font-size: 4em;
	  font-weight: bold;
	  padding-left: .2em;
	  position: absolute;
	  filter: progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=8);
	  text-shadow: 1px 2px 2px #fff, 1px 2px 2px #fff, 0 0 5px #fff;
	  top: 30%;
	  z-index: 10;
	  height: 1.5em;
	  background-color: rgba(240, 240, 240, .8);
	  border: 1px solid #ccc;
	  line-height: 1.5em;
	  width: .7em;
	}
	
	#after-slider-gallery {
	  color: #000;
	  cursor: pointer;
	  display: block;
	  font-size: 4em;
	  font-weight: bold;
	  padding-left: .2em;
	  position: absolute;
	  right: 0;
	  filter: progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=8);
	  text-shadow: 1px 2px 2px #fff, 1px 2px 2px #fff, 0 0 5px #fff;
	  top: 30%;
	  z-index: 10;
	  height: 1.5em;
	  background-color: rgba(240, 240, 240, .8);
	  border: 1px solid #ccc;
	  line-height: 1.5em;
	  width: .7em;
	}
}

@media screen and (max-device-width: 820px),
  screen and (max-width: 820px) {
  	  #sliderImage {
		height: 25.6em;
		margin-bottom: 9.2em;
	  }
  	  #slider {
		width: 100%;
		position: relative;
		overflow: hidden;
		padding-bottom: 17rem;
		margin-top: 4.1rem;
		padding-top: .3em;
		border-bottom: 1px dashed #CCC;
		height: 26.6em;
	    background-color: initial;
	  }
  
  	  .small-slider {
			border-bottom: 0px solid #fff;
  	  }
  
	  ul#slider-titles {
		display: none;
	  }
  
	  #mask-slider-gallery {
			height: 50em;
			overflow:hidden;
			position: relative;
			width: 0;
			margin-bottom: 5px;
			padding-bottom: 3rem;
		}
	  
  
	  #before-slider-gallery {
		  color: #000;
		  cursor: pointer;
		  display: block;
		  font-size: 5em;
		  font-weight: bold;
		  text-align: center;
		  /* padding-left: .2em; */
		  position: absolute;
		  filter: progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=8);
		  text-shadow: 1px 2px 2px #fff, 1px 2px 2px #fff, 0 0 5px #fff;
		  top: 26%;
		  z-index: 10;
		  height: 1.6em;
		  background-color: rgba(240, 240, 240, .8);
		  border: 1px solid #ddd;
		  line-height: 1.5em;
		  width: 1.3em;
	  }
	  
		#after-slider-gallery {
			color: #000;
			cursor: pointer;
			display: block;
			font-size: 5em;
			font-weight: bold;
			text-align: center;
			/* padding-right: .2em;*/
			position: absolute;
			right: 0;
			filter: progid:DXImageTransform.Microsoft.Glow(color=#ffffff,strength=8);
			text-shadow: 1px 2px 2px #fff, 1px 2px 2px #fff, 0 0 5px #fff;
			top: 26%;
			z-index: 10;
			height: 1.6em;
			background-color: rgba(240, 240, 240, .8);
			border: 1px solid #ddd;
			line-height: 1.5em;
			width: 1.3em;
		}
	  
		.slider_item div {
		  position: absolute;
		  bottom: -2em;
		  font-size: .9rem;
		  font-weight: bold;
		  width: 96%;
		  text-align: center;
		  padding: 0 3%;
		  line-height: 100%;
		  color: #000;
		  height: 2em;
  		  bottom: -2.4em;
      	  text-shadow: none;
    	  right: initial;
    	  margin: initial;
		}
	
		#slider-links {
		  display: none;
		}
}

ul#slider-titles li {
  position: absolute;
  right: -50%;
  margin: 6px;
  line-height: 33px;
  right: 20px;
}

ul#slider-titles li h1 {
  opacity: 0;
}

ul#slider-titles li:first-child h1{
  opacity: 1;
}

#slider h1 {
    font-size: 2em;
    font-style: italic;
    margin-bottom: 3px;
    margin-top: 5px;
}
 
#slider-gallery {
     
    /* Clear the list style */
    list-style:none;
    margin:0;
    padding:0;
     
    z-index:0;
     
    /* width = total items multiply with #mask gallery width */
    width:100%;
    overflow:hidden;
}
 
#slider-gallery li {
    display: block;
  	height: 500px;
    /* float left, so that the items are arranged horizontally */
    float:none;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin: 0px;
  	position: absolute;
  	left: 100%;
}

#slider-excerpt p {
    font-size: 1.2em;
    padding-left: 20px;
    padding-right: 15px;
    text-align: justify;
}

#slider-gallery li:first-child {
    display:block;
    /* float left, so that the items are arranged horizontally */
    float:none;
    left: 0;
}
#slider-gallery li img {
    /* float left, so that the items are arranged horizontally */
    float:none;
}

#mask-slider-excerpt {
    /* Set the position */
    height: 200px;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 45px;
    width: 460px;
    z-index: 3;
}
     
#slider-excerpt {    
    /* Clear the list style */
    list-style:none;
    margin:0;
    padding:0;
     
    /* Set the position */
    z-index:2;
    position:absolute;
    top: 0px;
    left:0;
     
    /* Set the style */
    width:460px;
    height: 200px;
    background-color:#f1f1f1;
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);

    overflow:hidden;
    font-family:arial;
    font-size:10px;
    color:#fff;
}

#slider-excerpt li:first-child {
    top:0px;
    display:block;
}

#slider-excerpt li {
    padding:5px 12px;
    top:20em;
    position: absolute;
}

#slider-excerpt li a {
    font-family: Arial,Helvetica,sans-serif;
    color: #E67800;
    float: right;
    font-size: 13px;
    font-weight: bold;
  	border: 1px solid;
  	border-color: #000 transparent #fff;
}

#slider-excerpt li a:hover {
    background-color: #003399;
}
 
.clear {
    clear:both;
}


#sliderImage a {
  text-decoration: none;
  width: 100%;
  height: 50em;
  display: block;
  background-color: transparent;
  border: none;
  background-size: 100% auto;
  background-position: 50% top;
  background-repeat: no-repeat;
}

#sliderImage a.slider_select {
  width: 12px;
  height: 12px;
  border: 2px solid #003399;
  border-radius: 8px;
  margin: 0 5px;
  padding: 0;
  float: left;
}

#sliderImage a p {
	float: right;
	text-align: left;
	margin-top: 20px;
	padding: 2px 10px 6px 40px;
	color: #FFF;
	font-size: 2.5em;
	font-weight: bold;
	font-family: "Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif - p";
}